Subject: Ticket Assigned - Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 16:27:38 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update phone number Hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6800598805 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0129230003017     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567203790 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi, Thank you for contacting us. This is Saud How may I help you? Customer:  I ordered online a watch Customer:  I received a message saying they were unable to contact me to deliver today Customer:  Nobody called me Customer:  My order number is 6800598805 Agent:  is this number correct +966567203790 Customer:  Yes Customer:  Noone contacted me Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  the order will be delivered in the next 48 hours Agent:  if the order not delivered by then please contact us again Customer:  So why did url send me a mesage saying unable to contact customer? Agent:  am really sorry for than please ignore it Agent:  is there anything more I can assist you with? Customer:  Ok please tell the delivery guy to call me on 0567203790 Customer:  Wenever he is delivering Agent:  It was a pleasure to assist you.Thank you for shopping with Centrepoint Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today Customer:  I received the same message today saying that the delivery guy could not contact me and no one phoned me again Agent:  Please allow me a moment to check this for you. Customer:  I received this message yesterday also and i contacted centerpoint support Customer:  No one is phonin me Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Please note that the order (6800598805) has been placed successfully, and it will arrive in (1/2/2023). If you do not receive your order within the specified time, please contact us again. Agent:  Please note that an attempt is made to deliver the order before the specified date, but the order is often delivered on the specified date Agent:  Also, please note that communication is via WhatsApp Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you.Thank you for shopping with Centrepoint Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:17 PM, 31st Jan                     Hello                    My watsapp number is different           08:17 PM, 31st Jan                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           08:17 PM, 31st Jan                   Hilah                   Please note that the order (6800598805) has been placed successfully, and it will arrive in (1/2/2023). If you do not receive your order within the specified time, please contact us again.           08:18 PM, 31st Jan                   Hilah                   Please note that an attempt is made to deliver the order before the specified date, but the order is often delivered on the specified date Also, please note that communication is via WhatsApp           08:18 PM, 31st Jan                   Hilah                   Do you have any other inquiries that we can help with?           08:19 PM, 31st Jan                     Hello                    I wanted to inform you that my watsapp number is different           08:20 PM, 31st Jan                   Hilah                   Can you provide me with the WhatsApp mobile number so that I can share it with the shipping company           08:21 PM, 31st Jan                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           08:23 PM, 31st Jan                     Hello                    Yes           08:23 PM, 31st Jan                     Hello                    +27618005569           08:24 PM, 31st Jan                   Hilah                   thank you           08:24 PM, 31st Jan                   Hilah                   I will share the number with the shipping company           08:24 PM, 31st Jan                     Hello                    Maybe thats the reason they are unable to contact me           08:24 PM, 31st Jan                     Hello                    But my cell phone number is 0567203790           08:25 PM, 31st Jan                   Hilah                   yes, it could be           08:25 PM, 31st Jan                   Hilah                   we will keep you posted regarding the order on   [email-masked]           08:25 PM, 31st Jan                     Hello                    Ok           08:25 PM, 31st Jan                   Hilah                   Do you have any other inquiries that we can help with?           08:26 PM, 31st Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:27 PM, 31st Jan                     Hello                    No           08:27 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650344